/* Media Queries */
@media only screen and (max-width : 1600px) {
    body {font-size: 18px;}
    .icon-big {font-size: 350%}
    .welcome {
        margin-top: 22vh;
    }
    h1 {
        font-size: 350%;
    }
    h2 {
        font-size: 250%;
    }
}

@media only screen and (max-width : 1400px) {
    body {font-size: 16px;}  
    .page-container {
        width: 85%;
    }
    .welcome h1 {font-size: 300%;}
    .welcome h2 {font-size: 200%}
    .mapBox {
        height: 360px;
    }
}

@media only screen and (max-width : 1200px) {
    body {font-size: 15px;}
    *,p,h1,h2,span,a {font-weight: 400;}
    .welcome h1 {font-size: 250%;}
    .welcome h2 {font-size: 180%}
    section h2 {font-weight: 700;}
    strong {font-weight: bold;}
    .services .tile:nth-child(4) {clear:none;}
    .services .tile:nth-child(3) {clear:left;}
    .services .tile:nth-child(5) {clear:left;}
    .menu a:hover {
        border-bottom: 3px solid transparent;
    }
}

@media only screen and (max-width : 992px) {
    body {font-size: 15px;}
    .fixed .logo {
        width: auto;
    }
    .logo img {
        display: block;
        width: 40%;
        margin-left: auto;
        margin-right: auto;        
    }
    .header-contact {
        display: none;
    }
    .header-right {
        width: 100%;
        margin-top: 0;
        padding: 0;
        animation-play-state: paused;
        animation-delay: 0s;
        animation-duration: 0s;
    }
    .header-menu {
        display: block;
        width: 100%;
        padding: 0;
    }
    .fixed li:nth-child(1),
    .fixed li:nth-child(2),
    .fixed li:nth-child(3),
    .fixed li:nth-child(4),
    .fixed li:nth-child(5) {
    animation-duration: 0;
    animation-delay: 0s;
}
  
    .fixed .header-menu li {
        display: block;
    }
    .fixed .header-right {
        display: none;
        margin: 0;
        padding-bottom: 1em;
        background-color: rgba(68, 68, 68, 0.75);
    }
    .fixed .mobile-nav-icon {
        display: block;
    }
    .menu li {
        width: 33.333%;
        text-align: center;
        margin: 0;
        margin-top: 1em;
    }
    .fixed .menu a {
        font-size: 120%;
    }
    
    .fixed .menu li {
        display:block;
        width: 100%;
        padding: 0 2em;
        margin: .2em 0;
        text-align: left;
    }
    .fixed .submenu {
        display: block;
        position: static;
        visibility: visible;
        opacity: 1;
        width: 100%;
        background-color: transparent;
    }
    .menu .main-menu:hover .submenu {
        visibility: hidden;
        opacity: 0;
    }
    .fixed .main-menu:hover .submenu {
        visibility: visible;
        opacity: 1;
    }
    .welcome {
        margin-top: 18vh;
        text-align: center;
    }
    .welcome h1 {font-size: 225%;}
    .welcome h2 {font-size: 160%;}
    .tile {clear:none;}
    .mapBox {
        height: 300px;
    }
    .contact-form {width: 70%;}
}
@media only screen and (max-width : 768px) {
    .page-container {
        width: 90%;
    }
    .logo img {
/*        display: block;*/
        width: 60%;
        margin-left: auto;
        margin-right: auto;        
    }
    .menu a {
        font-size: 100%;
    }
    .welcome {margin-top: 8vh;}
    .welcome h1 {
        font-size: 150%;
        margin-bottom: 0.33em;
    }
    .welcome h2 {font-size: 130%;}
    .tile {
        padding-left: 1em;
        padding-right: 1em;
    }
    .section-intro {width:80%;}
    .contact-form {
        width: 80%;
        padding: 2em 1em;
    }
    .contact-form select {
        width: 100%;
    }
    .contact-form input[type="submit"] {
        width: 100%;
    }
}
@media only screen and (max-width : 480px) {
    .page-container {width: 95%;}
}
/*   F I X E D   M E N U   */